@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600&display=swap');
@import url(../normalize.css);
@import url(../css/intro.css);
@import url(../css/futures.css);
@import url(../css/header.css);
@import url(../css/map.css);
@import url(../css/footer.css);
@import url(../css/copyright.css);
@import url(../css/menu.css);

body {
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #6c7279;
    -webkit-font-smoothing: antialiased;
    background-color: #fff;
}

a {
    text-decoration: none;
    color: #fff;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

p {
    margin: 0 0 0;
}

/* общий класс для всех блоков */
.container {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}


.loader {
	background: none repeat scroll 0 0 #ffffff;
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 9999;
}
.loader_inner {
	background-image: url("../img/preloader.gif");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fff;
	height: 60px;
	width: 60px;
	margin-top: -30px;
	margin-left: -30px;
	left: 50%;
	top: 50%;
	position: absolute;
}

/* Media
===================*/

/* @media (max-width: 1300px) {
    .works__item {
        width: 50%;
    }
}

@media (max-width: 991px) {
    .nav {
        display: none;
    }

    .header {
      width: 100%;
      height: 100px;
    }
    .header__inner {
      display: flex;
      justify-content: center;
      border-bottom: 0px solid;
      align-items: center;
    }

    .intro__title {
        font-size: 40px;
    }
    .intro__subtitle {
        font-size: 20px;
    }

@media (max-width: 767px) {
    .intro {
        height: auto;
        padding-top: 130px;
        padding-bottom: 30px;
    }

    .intro__title {
        font-size: 30px;
        padding-top: 30px;

    }

    .intro__subtitle {
        margin-bottom: 30px;

        font-size: 16px;
    }

    .works__item {
        width: 100%;
        height: 300px;
    }
    .download {
        margin: 50px 0;
    }

    .download__title {
        font-size: 24px;
    }

    .footer__inner {
        padding: 30px 0;
    }

    .footer__block {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 30px;
    }

    .footer__block:last-child {
        margin-bottom: 0;
    }
}
} */